﻿/* ,.·'`'·.,,.·'`'·.,,.·'`'·.,,.·'`'·.,,.·'`'·.,,.·'`'·.,,.·'`'·.,,.·'`'·.,,. *\

  Solux Persianas Octopus v2.90 CSS - http://www.soluxpersianas.com.br/
  ----------------------------------------------------------------------------
  Development:	Lojcomm Internet Solutions - http://www.lojcomm.com.br/
  Programmer:	Liza Nagao	Designer: Solux

\* ,.·'`'·.,,.·'`'·.,,.·'`'·.,,.·'`'·.,,.·'`'·.,,.·'`'·.,,.·'`'·.,,.·'`'·.,,. */

/* --( general )------------------------------------------------------------- */
body, div, li, caption, th, td, input, select, textarea, font, pre {
	font-family:				Arial;
	font-size:					12px;
	color:						#333;
}

a {color: #909;}
a:hover {color: #606;}

.a,
.calendarDateInput {
	background:					#fff;
	border-top:					1px solid #ccc;
	border-right:				1px solid #eee;
	border-bottom:				1px solid #eee;
	border-left:				1px solid #ccc;
	color:						#339;
}

.f {
	font-family:				"Courier New";
	color:						#339;
}

.n {
	border-top:					1px solid #ccc;
	border-right:				1px solid #eee;
	border-bottom:				1px solid #eee;
	border-left:				1px solid #ccc;
	color:						#339;
	text-align:					right;
}

.required {background-color: #f8f7f2 !important;}

h1, h2, h3, h4, h5 {letter-spacing: 0;}

h2 {
	margin:						0;
	padding:					0;

	font-size:					13px;
	color:						#909;
}



/* --( container )----------------------------------------------------------- */
body {text-align: center;}

#container {
	position:					relative;
	width:						999px;
	margin:						10px auto;
	text-align:					left;
    
}

#container_header {
	width:						100%;
	height:						170px;
	background:					url(../images/113/container_header_bg.jpg) no-repeat top left;
}

#nav-your-account {
    position:                   absolute;
    top:                        80px;
    right:                      20px;

    padding:                    5px 15px;
    background:                 rgba(255,255,255, 0.7);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 ); /* IE6-9 */
    border-radius:              15px;
}

.nav_usr {font-weight: bold;}

.nav_logout {margin-left: 5px;}
.nav_logout,
.nav_logout a {font-size: 10px;}
.nav_logout a:hover {color: #000;}

#container_body {width: 100%;}
	*html #container_body {height: 1%;}
	html>body #container_body {overflow: hidden;}

#container_footer {
    position:                   relative;
	width:						100%;
	height:						300px;
	margin:						20px 0 0 0;
	background:					url(../images/113/container_footer_bg.jpg) no-repeat top left;
}

#f-menu {
    position:                   absolute;
    top:                        5px;
    width:                      989px;
    height:                     45px;
    margin:                     5px;
    background:                 #c7c6b1;
}

#f-redes{
	position:absolute;
	top:110px;
	left:350px;
	z-index:100;
}

#f-redes a{margin-right:5px;}

#f-infos {
	position:					absolute;
	top:						200px;
	left:						5px;
    width:                      690px;
    text-align:                 justify;
}

#f-infos p {color: #776;}

#f-lojcomm {
	position:					absolute;
	top:						225px;
	right:						0;
}



/* --( logo )---------------------------------------------------------------- */
#logo {
	position:					absolute;
	top:						15px;
	left:						55px;
}



/* --( title )--------------------------------------------------------------- */
#title {display: none;}



/* --( date )---------------------------------------------------------------- */
#date {display: none;}



/* --( menu0 e menuU )------------------------------------------------------- */
#menu0 {
	position: absolute;
	top: 120px;
	left: 5px;
	width: 989px;
	height: 45px;
	background: #c7c6b1;
}

#menuU {
	position:					absolute;
	top:						120px;
	left:                       500px;
}

#menu0 ul,
#menuU ul,
#f-menu ul {
	margin:						0;
	padding:					0;
	list-style-type:			none;
}

#menu0 li,
#menuU li,
#f-menu li {
	float:                      left;
	margin:						12px 15px;
}

#f-menu li {margin: 12px 29px;}

#menu0 a,
#menuU a,
#f-menu a {
    font-family:                'Trebuchet MS';
    font-size:                  16px;
	color:						#887;
	text-transform:				uppercase;
}
	#menu0 a:hover,
    #menuU a:hover,
    #f-menu a:hover {color: #909;}

#mnU_2_parent,
#mnU_2_parent a {background: url(../images/113/mnU_cart.gif) no-repeat center right;}
#mnU_2_parent a {padding-right: 35px;}
#mnU_2_parent a:hover {background: url(../images/113/mnU_cart_a.gif) no-repeat center right;}


/* --( menu1 )--------------------------------------------------------------- */
#menu1 {display: none;}



/* --( banners )--------------------------------------------------------------- */
#banner_1 {
	position:					absolute;
	top:						10px;
	right: 10px;
	width: 55%;
	text-align: right;
}

#banner_1 td {
    padding:                    0 60px;
	line-height:				1.4em;
    font-family:                'Trebuchet MS';
    font-size:                  20px;
    font-weight:                bold;
    color:                      #887;
}

#banner_1 span {color: #665;}

/*#banner_1 #h-redes {padding-left: 50px;}*/

#banner_2 {display: none;}

#banner_2 img {
    display:                    block;
    margin-top:                 20px;
}



/* --( menu2 )--------------------------------------------------------------- */
#menu2 {
	float:						left;
	width:						200px;
    margin-top:                 15px;
}

#menu2 .mn2 {
	display:					block;
	width:						180px;
	margin:						0;
    padding:					7px 10px;
    background:                 #f8f7f2;

    font-size:                  13px;
	color:						#776;
    cursor:                     pointer;
}

#menu2 .mn3 {
	display:					block;
	width:						180px;
    padding:					3px 10px;
    border-bottom:              1px dotted #ddd;

    font-size:                  13px;
    font-weight:                normal;
	color:						#776;
    cursor:                     pointer;
}

#menu2 .mn2:hover {background: #b8b7a3; color: #fff;}
#menu2 .mn3:hover {background: #f5f5f5;}

#menu2 #lojcomm {display: none;}



/* --( newsletter )---------------------------------------------------------- */
#newsletter {
	position:					absolute;
	bottom:                     110px;
	right:						50px;
    z-index:                    50;

	width:						295px;
    height:                     120px;
	background:					url(../images/113/newsletter_bg.gif) no-repeat top left;
}

#newsletter span {
	display:					block;
	margin:						0 0 5px 80px;

    font-size:                  10px;
	color:						#776;
    text-transform:             uppercase;
}

#newsletter h5 span {font-size: 17px;}

#newsletter_interactive {margin-left: 40px;}

#newsletter ul {
	margin:						0;
	padding:					0;
	list-style-type:			none;
}

#newsletter li {margin-bottom: 5px;}

#newsletter label {
    display:                    inline-block;
    width:                      40px;
	font-weight:				bold;
	color:						#997;
    text-transform:             capitalize;
}

#newsletter input {
	width:						200px;
    height:                     15px;
    padding:                    4px;
    background:                 #e7e7e7;
    border:                     none;
    line-height:                15px;
}

#newsletter #newsletter_i1 input {width: 150px;}

#newsletter #newsletter_i2 {position:relative;}

#newsletter #newsletter_i2 button{
	position:                   absolute;
    top:                        -28px;
    right:                      5px;
	background:	#8d8c7a;
	border:none;
	line-height:23px;
	color:#fff;
}



/* --( class.framed )-------------------------------------------------------- */
#extraDiv8, #extraDiv9, #extraDivA, #extraDivB,
#extraDivC, #extraDivD, #extraDivE, #extraDivF {display:none;}

.framed {
	position:					relative;
	float:						left;
	width:						760px; /* -5px IE Dupl Char */
	margin:						10px 0 0 24px;
}

.breadcrumb {display: block !important; margin-top: 10px; color: #666;}
.breadcrumb a {color: #666;}
.breadcrumb a:hover {text-decoration: underline;}
.breadcrumb a:before {content: '/'; padding: 0 10px; color: #ccc;}
.breadcrumb a[href="/"]:before {content: '';}
.breadcrumb a:first-child span {display: none;}
.breadcrumb a:first-child {display: inline-block; width: 14px; height: 14px; background: transparent url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjE2cHgiIGlkPSJMYXllcl8xIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAxNiAxNjsiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDE2IDE2IiB3aWR0aD0iMTZweCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+PHBhdGggZD0iTTE1LjQ1LDdMMTQsNS41NTFWMmMwLTAuNTUtMC40NS0xLTEtMWgtMWMtMC41NSwwLTEsMC40NS0xLDF2MC41NTNMOSwwLjU1NUM4LjcyNywwLjI5Nyw4LjQ3NywwLDgsMFM3LjI3MywwLjI5Nyw3LDAuNTU1ICBMMC41NSw3QzAuMjM4LDcuMzI1LDAsNy41NjIsMCw4YzAsMC41NjMsMC40MzIsMSwxLDFoMXY2YzAsMC41NSwwLjQ1LDEsMSwxaDN2LTVjMC0wLjU1LDAuNDUtMSwxLTFoMmMwLjU1LDAsMSwwLjQ1LDEsMXY1aDMgIGMwLjU1LDAsMS0wLjQ1LDEtMVY5aDFjMC41NjgsMCwxLTAuNDM3LDEtMUMxNiw3LjU2MiwxNS43NjIsNy4zMjUsMTUuNDUsN3oiLz48L3N2Zz4=") repeat scroll 0% 0%; background-size: 100%;}

.framed h1 {
	margin:						10px 0;
	padding:					0;

	line-height:				20px;
	font-size:					18px;
	font-weight:				normal;
	color:						#666;
	vertical-align:				middle;
}

.framed h1 a font {
	font-size:					18px;
	font-weight:				normal;
	color:						#666;
}
    .framed h1 a:hover font {text-decoration: underline;}

.framed .hr {
	display:					none;
	height:						11px;
	background:					#888 url(../images/hr_dotted.gif) repeat-x top left;
}
	.framed hr {display: none;}



/* --( class.full )---------------------------------------------------------- */
#extraDiv0, #extraDiv1, #extraDiv2, #extraDiv3,
#extraDiv4, #extraDiv5, #extraDiv6, #extraDiv7 {display:none;}

.full {
	float:						left;
	display:					inline;
	width:						960px;
	margin:						20px 20px 0 20px;
}

.full h1 {
	margin:						0;
	padding:					0;

	line-height:				20px;
	font-size:					18px;
	font-weight:				normal;
	color:						#666;
	vertical-align:				middle;
}

.full .hr {
	height:						11px;
	background:					#888 url(../images/hr_dotted.gif) repeat-x top left;
}
	.full hr {display: none;}

.full table {width: 100%;}



/* --( alert )--------------------------------------------------------------- */
#alert dd.sysMsg {
	font-weight:				bold;
	font-size:					17px;
	color:						#c00;
	letter-spacing:				-1px;
}



/* --( closePointer )-------------------------------------------------------- */
#closePointer {
	position:					absolute;
	top:						190px;
	right:						20px;
}

#closePointer td {padding: 0 10px;}



/* --( help )---------------------------------------------------------------- */
span.title,
span.subtitle {
	display:					block;
	width:						100%;
	margin:						20px 0 5px 0;
	padding:					2px 0;
	border-bottom:				1px solid #999;

    font-size:                  13px;
    font-weight:                bold;
}

span.title {margin:	0 0 5px 0;}

#help a {font-weight: normal; color: #333;}
    #help a:hover {text-decoration: underline;}

.button {
	width:						100%;
    height:                     100%;
	margin:						20px 0 0 0;
	text-align:					right;
}

.button a {
	padding:					2px 30px;
	background:					#eee;
	border-top:					1px solid #ccc;
	border-right:				2px solid #000;
	border-bottom:				2px solid #000;
	border-left:				1px solid #ccc;

	font-weight:				normal;
	color:						#333;
	text-decoration:			none;
}
    html>body .button a {height: 1%;}
    *html .button a {display: block; width: 1%;}

.button a:hover {
	border-top:					2px solid #000;
	border-right:				1px solid #ccc;
	border-bottom:				1px solid #ccc;
	border-left:				2px solid #000;
}



/* --( contact )------------------------------------------------------------- */
#contact table {width: 100%;}
#contact th {width: 10%; padding-right: 5px; text-align: right;}
#contact td {width:	85%;}
#contact td input,
#contact td textarea {width: 99%; padding: 5px; border: 1px solid #bba;}
	#contact td textarea {height: 300px;}



/* --( products )------------------------------------------------------------ */
#creative {padding-top: 10px; overflow: hidden;}
#creative small {color: #999;}
#products {width: 780px; margin-left: 14px;}
#products_header_dok,
#products_header_index,
#products_footer_dok,
#products_footer_index {display: none;}
.paginator {margin: 0; padding: 0; list-style-type: none;}
.paginator li {float: left; margin: 0 2px 0 0; border: 1px solid #ddd; border-radius: 3px;}
.paginator .selected {background: #f0f0f0;}
.paginator li span {display:block; padding:1px 5px; font-weight: normal;color: #000;}
#products_img ul, #crossSelling ul {margin: 0; padding: 0; list-style-type: none; overflow: hidden;}
#products_img li, #crossSelling li {float: left; width: 238px; margin: 10px; border: 1px solid #ddd; border-radius: 0 0 15px 15px;}
.item_box {position: relative; height: 430px; padding-bottom: 40px;}
.item_box .item_img a {display: block; margin: 10px;}
.item_box .item_img img {display: block; width: 100%; height: auto;}
.item_box .item_buttons {position: absolute; bottom: 10px; right: 10px;}
.item_box .item_txt {padding: 0 10px;}
.item_box .item_status {display: none; color: #c00;	text-transform: uppercase;}
.item_box .item_name {display: block; margin: 10px -11px; padding: 10px; background: #fafafa; border: 1px solid #ddd; font-size: 13px; color: #633;}
.item_box .item_name:hover {text-decoration: underline;}
.item_box .item_description {display: block; margin-bottom: 10px; color: #633;}
.item_box .item_listPrice,
.item_box .item_ourPrice,
.item_box .item_or,
.item_box .item_save,
.item_box .item_discount {display: none;}
.item_box .desc_prices {display: block; margin-top:10px;}
.item_box .desc_prices .item_ourPrice {display: block; font-size: 13px; text-decoration: line-through; color: #633;}
.item_box .desc_prices .item_or {display: block; margin-top: 5px; font-size: 14px; font-weight: bold;color: #633;}
.item_box .item_ref, .item_box .item_availability, .item_box .item_similars {display:none;}
#products_txt {display: none;}


/* --( details )------------------------------------------------------------ */
#details_dynamic #details_path_ref {display: none;}

#details_images {
	float:						left;
	width:						385px;
}

#details_texts {
	float:						left;
	width:						305px;
    margin-left:                20px;
}

#details_images_zoom img {margin: 10px 0 0 0;}

#details_images_thumbs {
	display:					block;
	margin:						10px 0 0 0;
}

#details_images_thumbs ul {
	margin:						0;
	padding:					0;
	list-style-type:			none;
}

#details_images_thumbs a {
	float:						left;
    display:                    block;
    width:                      75px;
    height:                     75px;
	margin:						0 10px 10px 0;
	padding:					4px;

	display:					block;
	border:						1px solid #ccc;
}
	#details_images_thumbs a:hover {border: 1px solid #999;}

#details_texts_status {
    display:                    none;
	font-weight:				bold;
	color:						#f33;
	text-transform:				uppercase;
}

#details_texts_additional,
#details-text-price,
#details-text-parcels,
#details-text-price-discount {display: none;}
#details_texts_description .desc_prices {display: block; margin-top: 10px;}
#details_texts_description .item_ourPrice {display: block;; font-size: 16px; text-decoration: line-through;}
#details_texts_description .item_or {display: block; margin-top: 5px; font-size: 18px; font-weight: bold;}

#details_texts_selects,
#details_texts_availability,
#details_texts_availability table,
#details_texts_others {margin: 10px 0 0 0;}

#details_texts_selects {padding: 20px 20px 10px 20px; background: #f8f7f2; border: 1px solid #ddd;}
#details_texts_selects ul {margin: 0; padding: 0; list-style-type: none;}
#details_texts_selects label {font-weight: bold;}
#details_texts_selects select {display: block; width: 200px; margin-bottom: 5px; border: 1px solid #ccc;}
#details_texts_selects input {border: 1px solid #ccc;}
#details_texts_selects img {margin: 10px 0;}

#details_texts_availability {text-align: right;}
#details_texts_availability input {border: 1px solid #ccc; text-align: center;}
#details_texts_availability span {font-size: 18px; font-weight: bold; color: #d00;}
#details_texts_availability label {font-weight: normal; color: #333;}
#details_texts_availability_qt {display: block; margin-top: 10px;}
#details_texts_availability_qt label {font-size: 14px;}

#details_fixed {margin-top: 20px;}

#details_fixed .tab-menu {
	margin:						0;
	padding:					0;
    background:                 #f8f7f2;
    border-top:                 1px solid #ccc;
    border-left:                1px solid #ccc;
    border-right:               1px solid #ccc;
    list-style-type:            none;
}

#details_fixed li {
	margin:						0;
	padding:					3px 10px;
}

#details_fixed .tab-selected {background: #eee;}

#details_fixed a {
	margin:						0;
	padding:					0;

    font-size:                  13px;
    font-weight:                bold;
	color:						#776;
}
	#details_fixed a:hover {color: #333;}

#details_fixed .tab-wrapper {
    background:                 #fff;
    border:                     1px solid #ddd;
    border-radius:              0 0 15px 15px;
}

#details_fixed .desc_prices {display: none;}



/* --( ask seller a question )----------------------------------------------- */
#ASQ {
    clear:                      both;
    margin-bottom:              20px;
}

#ASQ h2,
#ASQ h5 {
	display:					block;
	width:						100%;
	margin:						20px 0 5px 0;
	background:                 #f8f7f2;
	border-bottom:				1px solid #ccc;
}

#ASQ h2 a,
#ASQ h5 span {
    display:                    block;
	margin-left:				5px;
    line-height:                30px;
    font-size:                  13px;
	font-weight:				normal;
	color:						#000;
}

#ASQ p {margin:0; padding:0}
#ASQ #ASQ_invitation {display: block; margin: 5px 0 10px 5px;}
#ASQ #ASQ_invitation a {font-weight: normal; color: #909; text-decoration: underline;}
#ASQ .ASQ_dynamic_node {margin: 0; border-top: 1px solid #ccc;}
#ASQ .ASQ_dynamic_node p {padding: 5px 10px;}
#ASQ .ASQ_dynamic_node_question {width: 100%; background: #f8f8f8;}
#ASQ .ASQ_dynamic_node_answer {width:	100%;}
#ASQ .ASQ_dynamic_node_question_signature,
#ASQ .ASQ_dynamic_node_answer_signature {margin-top: 5px;}

#ASQ_dynamic_index_top {margin-bottom: 10px;}
#ASQ_dynamic_index_bottom {padding-top: 10px; border-top: 1px solid #ccc;}
#ASQ ul {margin: 5px 0; padding: 0;}
#ASQ li {display: inline; margin: 0 0 0 5px;}
	.ASQ_dynamic_paging_previous,
	.ASQ_dynamic_paging_number,
	.ASQ_dynamic_paging_next {border-left: 1px dotted #666; padding-left: 9px;}

#ASQ li {font-weight: bold;}

#ASQ li a {
	font-weight:				normal;
    color:                      #333;
}
	#ASQ li a:hover {text-decoration: underline;}

#ASQ_frmQuestion_product div {float: left;}
#ASQ_frmQuestion_product_img {width: 380px; padding: 20px;}
#ASQ_frmQuestion_product_txt {width: 480px; padding: 20px 0;}

#ASQ_frmQuestion_product_txt p a {
	font-weight:				normal;
	text-decoration:			underline;
}

#ASQ_frmQuestion_product_txt p {
	margin:						0;
	padding:					0;
}
	#ASQ_frmQuestion_product_txt_name {
		font-size:					14px;
		font-weight:				bold;
		color:						#333;
	}

#ASQ_frmQuestion_form table {clear: both;}

#ASQ_frmQuestion_form th {
	font-weight:				bold;
	text-align:					left;
}

#ASQ_frmQuestion_form textarea {
	width:						100%;
	height:						160px;
}

#ASQ_frmQuestion_submit {text-align: right}



/* --( crossSelling )------------------------------------------------------- */
#crossSelling {
    margin-top:                 20px;
    border:                     1px solid #ddd;
    border-radius:              0 0 15px 15px;
}

#crossSelling .subtitle {
    width:                      738px;
	margin:						0;
    padding:					7px 10px;
    background:                 #f8f7f2;
    border-color:               #ddd;

    font-size:                  13px;
    font-weight:                bold;
	color:						#776;
}

/*#crossSelling ul {
	margin:						10px;
	padding:					0;
	list-style-type:			none;
    overflow:                   hidden;
}

#crossSelling li {
    float:						left;
	display:					inline;
	width:						224px;
	height:						85px;
	margin:						10px;
	padding:					0;
}

#crossSelling .item_box {position: relative;}

#crossSelling .item_img {margin: 5px;}

#crossSelling .item_txt,
#crossSelling .item_buttons {
	position:					absolute;
	width:						135px;
    margin-left:                89px;
}

#crossSelling .item_txt {top: 0; padding: 10px 5px; background: #f5f5f5; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
#crossSelling .item_buttons {top: 48px; text-align: right;}
    #crossSelling .item_buttons .item_btn_buy {display: none;}

#crossSelling .item_txt .item_status {display: none;}

#crossSelling .item_txt .item_name a {
	display:					block;
    font-size:                  13px;
	color:						#633;
}
    #crossSelling .item_txt .item_name a:hover {text-decoration: underline;}

#crossSelling .item_txt .item_ref,
#crossSelling .item_txt .item_description,
#crossSelling .item_txt .item_availability {display: none;}

#crossSelling .item_txt .item_listPrice,
#crossSelling .item_txt .item_ourPrice,
#crossSelling .item_txt .item_save,
#crossSelling .item_txt .item_or {display: none;}*/



/* --( email a friend )------------------------------------------------------ */
#emailFriend {
	width:						100%;
	background:					#fff;
	text-align:					left;
}

#emailFriend_header {
	background:					#000;
	border-top:					2px solid #c00;
}

#emailFriend_header span {
	display:					block;
	padding:					20px 0 40px 20px;

	font-family:				"Arial Narrow";
	font-size:					20px;
	color:						#fff;
}

#emailFriend_body table {margin:	20px;}

#emailFriend_body tbody input,
#emailFriend_body tbody textarea {
	width:						230px;
	font-family:				Arial;
	font-size:					11px;
	color:						#00c;
}

#emailFriend_body tbody span {color: #06c;}

#emailFriend_body tbody  a {
	font-weight:				normal;
	color:						#06c;
	text-decoration:			none;
}
	#emailFriend_body tbody a:hover {text-decoration: underline;}

#emailFriend_body tfoot span {
	display:					block;
	margin:						10px 0;

	font-size:					9px;
	color:						#900;
}



/* --( extras )-------------------------------------------------------------- */
.extra a {color: #909;}
.extra a:hover {text-decoration: underline;}
.extra .xtr_desc {padding-right: 30px;}
.extra p {font-size: 14px; text-align: justify;}

#extra_4 #xtr_video {padding-bottom: 30px; text-align: center;}

#homepage h1 {display: none;}
#homepage ul {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; margin: 0; padding: 0; list-style-type: none;}
#homepage li {width: 33.333%; box-sizing: border-box; padding: 5px 5px 15px 5px;}
#homepage a {color: #776;} #homepage a:hover {text-decoration: center;}
#homepage li p {margin: 5px 0 0 0; font-family: 'Trebuchet MS'; font-size: 16px; text-align: center;}
#homepage li p:nth-of-type(2) {color: #000;}
#homepage li p span {display: block; font-weight: normal; text-decoration: line-through;}
#homepage li .h-prices {margin-top: 10px; text-align: left; line-height: 22px; font-size: 15px;}
#homepage iframe {margin: 30px 0 20px;}
#homepage h3 {font-family: 'Trebuchet MS'; font-size: 16px; color: #776;}


/* --( cart )---------------------------------------------------------------- */
#cart .hr {display: none;}
#cart h1 {padding-bottom: 5px; border-bottom: 1px dotted #999;}
#cart th {padding: 7px;}
#cart_body {background: #f8f7f2; border: 1px solid #ddd; border-bottom: none;}
#cart_body th {font-weight: bold; color: #776;}
#cart_body td {padding: 10px;}

#cart_body.cart_empty {padding: 30px 10px; text-align: center;}
.cart_empty h2 {font-family: inherit;}
.cart_empty a {display: inline-block; padding: 0 20px; background: #8B3A7D; line-height: 45px; font-size: 14px; color: #fff; text-transform: uppercase;}
.cart_empty ~ div {display: none;}

.cart_body_col_ref {width: 10%; text-align: left;}
.cart_body_col_desc {width: 44%; text-align: left;}
.cart_body_col_qty {width: 10%; text-align: center;}
.cart_body_col_remove {width: 14%; text-align: left;}
.cart_body_col_unitPrc {width: 12%; text-align: center;}
.cart_body_col_rowTot {width: 10%; text-align: center;}

#cart_body .tbl_row_0 td,
#cart_body .tbl_row_1 td {background: #fff; border-top: 1px dotted #ddd;}

.cart_body_col_remove a font {
    margin-left:        5px;
    font-size:          11px;
    font-weight:        normal;
    color:              #333;
}
    .cart_body_col_remove a:hover font {text-decoration: underline;}

#cart_dc_n_gc,
#cart_charge_n_total {
    float:                      left;
    top:                        0;
    width:                      458px;
    height:                     120px;
    padding:                    10px;
    background:                 #f8f7f2;
    border:                     1px solid #ddd;
}

td.lft_half {width: 65% !important;}
td.rgt_half {width: 35% !important;}

td.rgt_half table th {width: 60%; font-weight: normal; text-align: right;}
td.rgt_half table td {width: 40%; font-weight: bold; text-align: right;}

#cart_dc {padding: 20px 0;}

#cart  #cart_charge_n_total {border-left: #fff;}
#cart_charge_n_total th,
#cart_charge_n_total td {padding: 5px;}

#summary_dc_n_gc ul,
#cart_dc_n_gc ul,
#cart_charge ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#summary_dc_n_gc li,
#cart_dc_n_gc li,
#cart_charge li {float: left;}

#cart_dc_n_gc .lft_half .label,
#cart_charge_caption {margin-bottom: 5px;}

#cart_dc_n_gc input {width: 255px; padding: 2px;}
#cart_charge input {width: 65px; padding: 2px;}

#cart_charge button {background: #BB0099; border: none; line-height: 20px; font-weight: bold; color: #fff;}

#cart_dc_n_gc .rgt_half th {display: none;}
#cart_dc_n_gc #coupon_value_parent {font-size: 14px; color: #090;}

#cart_charge_n_total .country {display: none;}

#cart_navigator {position: relative;}

#cart #cart_del,
#cart #cart_upd {display: none;}

#cart #cart_kpb {
    position:                   absolute;
    top:                        0;
    left:                       260px;
}

#cart #cart_prc a,
#cart #cart_kpb a {
	display:					block;
    width:                      95%;
    height:                     20px;
	margin:						0;
	padding:					5px 20px;
	background:					#909;
    border-radius:              5px;
    text-align:                 center;

    line-height:                20px;
    font-family:                'Trebuchet MS';
    color:                      #fff;
    text-transform:             uppercase;
	cursor:						hand;
}
    #cart #cart_prc a {width: 90%;}

#cart #cart_prc a:before {content: 'finalizar pedido e ';}
#cart #cart_prc a:hover,
#cart #cart_kpb a:hover {color: #ff0;}



/* --( transporters )------------------------------------------------------- */
#transporters {
    clear:                      both;
    padding:                    10px;
}

#transporters ul {
	margin:						0;
	padding:					0;
	list-style-type:			none;
}

#transporters li {
	float:						left;
	height:                     100px;
	margin:						10px 5px;
	background:                 #fff;
	border:                     1px solid #ccc;
	text-align:					center;
}

#transporters span {display: block;}

#transporters .transp_name {
    margin-bottom:              5px;
    padding:                    3px 15px;
    background:                 #909;
	font-weight:				bold;
	color:						#fff;
}

#transporters .transp_cost {
    display:                    block;
    margin:                     0 10px;
	font-weight:				bold;
	color:						#000;
}


/* --( signin )------------------------------------------------------------ */
/*.signin {
    padding: 10px;
    font-size: 13px;
    zoom: 1;
}

.signin h2,
.signin h2 font {font-size: 16px; color: #909;}

.signin input {
    padding: 2px;
    font-size: 13px;
    font-weight: bold;
}

.signin li {font-size: 13px;}

.signin a,
.signin a font {font-size: 11px; font-weight: normal; color: #666;}
    #signin a:hover,
    #signin a:hover font {text-decoration: underline;}

#signin-body {position: relative;}

#signin-identification {padding-bottom: 0;}

.signin h2#signin-identification-header {
    padding: 2px 5px 2px 30px;
	background: url(../images/113/signin_1.gif) no-repeat center left;
}

.signin h2#signin-already-header {
    margin-top: 30px;
    padding: 2px 5px 2px 30px;
	background: url(../images/113/signin_2.gif) no-repeat center left;
}

#signin-identification-email-label,
#signin-identification-already,
#signin-identification-new,
#signin-identification-email {margin-left: 30px;}

#signin-help {position: absolute; top: 70px; left: 200px; border: 0; padding: 0; text-align: right;}
#signin-help h2 {display: none;}
#signin-help ul {margin: 0; padding: 0; list-style: none;}

td.signin_submit {padding-top: 10px;}*/

.signin {
    font-size: 13px;
    zoom: 1;
}

#signin-body {position: relative;}

.signin h2 {
    margin-top: -30px;
    padding: 5px 0;
    background: #909;
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
    color: #fff;
}

#signin-identification-already-user h2 {background: #609;}

.signin h2 font {
    font-size: 100%;
    color: #fff;  
}

.signin input {
    padding: 5px;
    border-radius: 5px;
    font-size: 13px;
}

.signin li {font-size: 13px;}

.signin a,
.signin a font {font-size: 11px; font-weight: normal; color: #666;}
    #signin a:hover,
    #signin a:hover font {text-decoration: underline;}

.signin .submit {display: block; margin-top: 10px; cursor: pointer;}

#signin-identification-already-user,
#signin-identification-new-user,
#signin-forgot-body {
    float: left;
    width: 425px;
    margin: 30px 10px 0;
    padding: 14px;
    border: 1px solid #ccc;
    border-radius: 10px;
}

#signin-forgot-body {width: 500px;}

#signin-identification-already-user label font,
#signin-identification-new-user label font {
    display: block;
    margin: 10px 0 5px;
    font-size: 13px;
    font-weight: bold;
    color: #333;
}

#already-user-id-label,
#new-user-id-label {margin-top: 20px;}

#already-user-email,
#already-user-pwd {display: inline; width: 230px;}

#signin-help {position: absolute; top: 84px; left: 270px; border: 0; padding: 0;}
#signin-help h2 {display: none;}
#signin-help ul {margin: 0; padding: 0; list-style: none;}



/* --( register )----------------------------------------------------------- */
.full th {background: none; font-weight: normal;}
.full th.label_full {width:	15%;}
.full td.fiedl_full {width: 85%;}
.full th.label_half {width:	15%;}
.full td.fiedl_half {width: 35%;}
#register_utp_form {margin-top: 40px; padding: 30px; background: #f9f9f9; border: 1px solid #ddd;}
#register .hr {display: none;}
#register_utp_f, #register_utp_j {position: absolute; margin: -77px 0 0 -31px;}
.utp_tabs {margin: 0; padding: 0; list-style-type: none;}
.utp_tab {display: inline-block; margin-right: 5px; border: 1px solid #ddd; border-bottom: none;}
.utp_tabs a {display: block; padding: 10px 25px 15px; font-size: 13px; color: #999;}
.utp_tabs a:hover {color: #000;}
.utp_tab_activated, .utp_tab_activated:hover {background: #f9f9f9;}
.utp_tab_activated a {padding: 15px 25px; color: #000;}
#register_utp_form h2 {margin: 15px -10px; padding: 5px 10px; border-bottom: 1px dotted #999; font-size: 16px;}
#register_utp_form td {padding: 2px 0;}
#customer-salesman, #customer-salesman td,
#customer-transp, #customer-transp td {display: none;}
#register_prc {margin-top: 20px;}
#transp_register {background: #d4d0c8; border-top: 1px solid #fff; border-right: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #fff; width: 200px;}
#transp_register table {border-collapse: separate; border-spacing: 3px;}
#transp_register table thead th {padding: 5px; background: #0a246a; font-weight: bold; color: #fff; text-align: center;}
#transp_register table tfoot td {text-align: right;}



/* --( billing )------------------------------------------------------------ */
#billing th, #billing td {padding: 5px;}
#billing-address-message {font-size: 14px; font-weight: bold;}
#billing-address-message a:hover {text-decoration: underline;}
#billing-resume h2, #billing_payment h2 {margin-top: 20px; text-align: center; font-size: 16px;}
#billing-resume .hr {display: none;}
#billing-resume #cart_dc_n_gc,
#billing-resume #cart_charge_n_total {float: none; width: 938px; padding: 0 10px;}
#billing-resume #cart_dc {padding: 10px 0;}
#billing-resume #cart_dc .field {font-weight: bold;}
#billing-resume #cart_dc_n_gc {border-bottom: none;}
#billing-resume #cart_charge_n_total {border-top: none;}
#customer_transp_register {display: none;}
ul#billing_payments_options_shortcuts {margin: 0; padding: 0; list-style-type: none; overflow: hidden;}
ul#billing_payments_options_shortcuts li {float: left; margin: 10px 5px 0 0;}
ul#billing_payments_options_shortcuts li:hover {background: #f5f5f5}
ul#billing_payments_options_shortcuts a { display: block; padding: 5px 6px 55px 5px; background: url(../images/113/billing_bank.png) no-repeat bottom center; border: 1px solid #ddd; color: #000;}
ul#billing_payments_options_shortcuts a#billing_payment_option_shortcut_cc {background: url(../images/113/billing_cc.png) no-repeat bottom center;}
ul#billing_payments_options_shortcuts a#billing_payment_option_shortcut_bb {background: url(../images/113/billing_bb.png) no-repeat bottom center;}
ul#billing_payments_options_shortcuts a#billing_payment_option_shortcut_uolp {background: url(../images/113/billing_pagseguro.png) no-repeat bottom center;}
ul#billing_payments_options_shortcuts span {display: block; padding: 5px; background: #f5f5f5;}
ul#billing_payments_options_shortcuts a#billing_payment_option_shortcut_cc span {padding: 5px 30px;}
#billing_payments_options {margin-top: 700px;}
#billing_payments_options div {position: relative; padding: 0 15px 40px; margin-bottom: 700px; background: #f0f0f0; border-radius: 10px;}
#billing_payments_options #billing_container_cb {margin-bottom: 40px;}
#billing_payments_options .hr {margin: 50px 0 10px; background: #fff; border-top: 1px dotted #000; border-radius: 0;}
#billing_payments_options ul {margin: 0; padding: 0; list-style-type: none;}
#billing_payments_options li {float: left; height: 140px; margin: 5px 10px 5px 0; padding: 10px; background: #f8f8f8; border: 1px solid #ddd; border-radius: 5px;}
#billing_payments_options div div {margin: 10px 0; padding: 0;}
#billing_payments_options a {display: inline-block; padding: 30px 0; font-size: 20px; font-weight: normal; color: #000;}
#billing_payments_options .paymentPrice {margin: 0 10px; font-size: 20px; font-weight: bold; color: #090;}
.credit_card_flag {display: block; font-size: 13px; font-weight: bold;}
#credit-card-options input[type='radio'] {display: block; margin: 8px 0;}
#credit-card-options select {display: block; width: 180px; padding: 3px; border: 1px solid #ccc;}
#billing_payments_options .payment_options_top {position: absolute; bottom: -65px; display: block; width: 100%; text-align: center; font-size: 11px; text-transform: uppercase;}
#billing_payments_options .payment_options_top:hover {color: #c00;}
.payment_options_top:before {content: ''; display: block; width: 1px; margin: 0 auto 10px; border-bottom: 20px solid #ddd; border-right: 30px solid transparent; border-left: 30px solid transparent;}
#credit-card-table-1 {position: relative; width: 80%; margin-bottom: 50px; background: #fff; border-top: 10px solid #fff; border-bottom: 10px solid #fff;}
#credit-card-table-1 th {text-align: right; font-weight: bold;}
#billing #credit-card-table-1 td {padding: 3px;}
/*#credit-card-table-1 input, #credit-card-table-1 select {padding: 5px;}
#credit-card-table-1:after {content: ''; position: absolute; top: 169px; display: block; width: 100%; height: 50px; background: #fff url(../images/113/sec_code_cc.gif) no-repeat center;}*/



/* --( summary )------------------------------------------------------------ */
#order_id {
	position:					relative;
	left:						0;
	float:						left;

	display:					block;
	width:						200px;
	height:						120px;
	background:					url(../images/113/summary_order_id_bg.gif) no-repeat top left;
}

#order_id h3 {display: none;}

#order_id span {
	position:					absolute;
	top:						30px;

	display:					block;
	width:						100%;

	font-size:					24px;
	font-weight:				bold;
	color:						#665;
	text-align:					center;
}

#order_id_note {
	position:					absolute;
	top:						70px;
	left:						0;
}

#order_id_note p {
	display:					block;
	width:						180px;
	margin:						0 10px;

	font-size:					11px;
	font-weight:				normal;
	color:						#776;
	text-align:					center;
}

#order_id_note a {color: #776;}
    #order_id_note a:hover {text-decoration: underline;}

#order_inf {
	float:						right;
	display:					block;

	position:					relative;
	right:						0;

	width:						730px;
	padding:					10px;
	height:						100px;
	background:					#f8f7f2;
    border-radius:              10px;
}

#order_inf h3 {
	margin:						0 !important;
	padding:					0;

	font-size:					13px;
}

#order_pop {
	clear:						both;
	position:					relative;
	top:						10px;

	text-align:					center;
}

#orders-body th {padding: 5px; background: #f0f0f0;}
#orders-body .tbl_row_0 td,
#orders-body .tbl_row_1 td {background: #fff; border-top: 1px dotted #ddd;}
#orders-body td a {color: #606;}
#orders-body td a:after {content:' (visualizar)'; font-weight: normal;}
#orders-body td a:hover {text-decoration: underline;}
#orders th#order-nfe, #orders td.order-nfe,
#orders th#order-rastreamento, #orders td.correios_code,
#orders th#order-reload, #orders td.order-reload {display: none;}

#summary_header table {clear: both;}

#summary_body {
	clear:						both;
	padding:					20px 0 0 0;
}

#summary td {padding: 5px;}

#summary_body th {padding: 5px; background: #f8f7f2;}

#summary_total {background: #f8f7f2;}

#summary_footer {margin: 20px 0 0 0;}
#summary_footer table th {padding: 5px; border-bottom: 1px solid #666; text-align: center;}

#modal-close:before {
	background-image:url('/octopus/design/images/113/misc/close_modal.png');
	top: 12em;
	right: 30em;
}
/*#logo :after {content: 'Rolô Tela Solar \A 10% OFF á vista \A Mas você pode pagar em 2x. \A Bom, né ?';
	font-size: 20px;
	font-family: Trebuchet MS;
	display: flex;
	white-space: pre-wrap;
	text-align: center;
	justify-content: center;
	width: 100%;
	margin-left: 200px;
	margin-top: -50px;
}*/

#banner_5 {
	position: absolute;
	margin-left: 600px;
	top: 10px;
}